@charset "utf-8";
/* CSS Document */
@import url(http://fonts.googleapis.com/css?family=Special+Elite);
* {
	margin: 0;
	padding: 0;
}

body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 100%;
	background: #D5DFEC url(../images/pagebg.png) left top repeat-x;
}

#container {
	margin: 0 auto;
	width: 960px;
	}

#header {
	height: 427px;
	background: url(../images/mapandvan.png) top left no-repeat;
	}
	#header img {
		margin: 0 20px 0 0;
		float: right;
		border: none;
	}
#contactDetails {
	margin: 0 20px 0 0;
	padding: 20px 0 0 0;
	text-align: right;
	clear: both;
	color: #2C3B95;
	font-weight: bold;
	font-size: 14px;
}

#nav {
	padding: 20px 0;
	width: 260px;
	background-color: #C9D8EB;
	text-align: left;
	vertical-align: top;
	}
	#nav li {
		padding: 10px 0 10px 20px;
		font-family: 'Special Elite', cursive;
		font-size: 22px;
		font-weight: bold;
		list-style: none;
		color: #666;
	}
	#nav a, #nav a:visited {
		color: #666;
		text-decoration: none;
	}
	#nav a:hover {
		color: #2C3B95;
	}
	#nav li:hover {
		background: -o-gradient(#fff , #C9D8EB);
		background: -moz-linear-gradient(left, #fff 0%, #C9D8EB 100%);
		background: -webkit-gradient(linear, left top, right bottom, from(#fff), to(#C9D8EB));
		-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#ffffff, endColorstr=#C9D8EB)";    
	}

#subnav li {
	margin: 4px 0 4px 40px;
	padding: 0;
	list-style: disc;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	background: none;
	}
	#subnav li:hover {
		background: none;
	}

#content {
	padding: 25px 0 25px 80px;
	text-align: left;
	vertical-align: top;
	background: url(../images/boxes.png) right top no-repeat;
	}
	#content h1 {
		margin: 0 0 20px 0;
		font-family: 'Special Elite', cursive;
		font-size: 32px;
		font-weight: bold;
		color: #2C3B95;
	}
	#content h2 {
		margin: 10px 0 0 0;
		color: #2C3B95;
		font-size: 24px;
	}
	#content ul {
		margin: 10px 20px;
	}
	#content p, #content li, #content dt, #content dd {
		color: #555;
		font-size: 14px;
		line-height: 20px;
	}
	#content dt {
		float: left;
		font-weight: bold;
	}
	#content dd {
		padding-left: 80px;
	}
	#content td {
		padding: 2px 0;
		text-align: left;
		vertical-align: top;
	}
	#content td img {
		border: 1px solid #2C3B95;
		padding: 1px;
	}
	#content a, #content a:visited {
		color: #2C3B95;
		text-decoration: none;
	}
	#content a:hover {
		text-decoration: underline;
	}
	
#displayGallery {
	margin: 20px 0;
	padding: 4px;
	width: 90%;
	background-color: #DDD;
	border: 10px solid #555;
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	}
	#displayGallery img {
		margin: 4px;
	}

#scroller {
	margin: 10px 0;
	height: 120px;
	background-color: #DDD;
	border: 10px solid #555;
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
}

#tag {
	margin: 20px 0;
	font-family: 'Special Elite', cursive;
	font-size: 22px;
	font-weight: bold;
	text-align: center;
	color: #2C3B95;
}

#footer {
	padding: 5px 20px 0 20px;
	height: 22px;
	color: #FFF;
	background-color: #2C3B95;
	font-size: 12px;
	}
	#footer p {
		float: left;
	}
	#footer ul {
		float: right;
	}
	#footer li {
		display: inline;
		list-style: none;
		color: #FFF;
	}
	#footer a, #footer a:visited {
		color: #FFF;
		text-decoration: none;
	}
	#footer a:hover {
		text-decoration: underline;
	}

#siteby {
	color: #666;
	font-size: 12px;
	}
	#siteby a, #siteby a:visited {
		color: #666;
		text-decoration: none;
	}
	#siteby a:hover {
		text-decoration: underline;
	}

.first {
	padding-top: 0;
}

.tagline {
	margin: 20px 0;
	font-family: 'Special Elite', cursive;
	font-size: 22px;
	font-weight: bold;
	text-align: center;
	color: #2C3B95;
}
.evenRowTbl {
	background: url(../images/even.png) repeat;
/*	background-color: #C9D8EB;*/
}

.oddRowTble {
	background: url(../images/odd.png) repeat;
/*	background-color: #FFF;*/
}

.hoverRowTble {
	background: url(../images/hover.png) repeat;
/*	background-color: #ccc;*/
}
